@font-face {
 font-family: 'DiavloBook';
 src: url('../fonts/diavlo_book_ii_37-webfont.eot');
 src: url('../fonts/diavlo_book_ii_37-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/diavlo_book_ii_37-webfont.woff') format('woff'), url('../fonts/diavlo_book_ii_37-webfont.ttf') format('truetype'), url('../fonts/diavlo_book_ii_37-webfont.svg#DiavloBook') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'DiavloBold';
 src: url('../fonts/diavlo_bold_ii_37-webfont.eot');
 src: url('../fonts/diavlo_bold_ii_37-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/diavlo_bold_ii_37-webfont.woff') format('woff'), url('../fonts/diavlo_bold_ii_37-webfont.ttf') format('truetype'), url('../fonts/diavlo_bold_ii_37-webfont.svg#DiavloBold') format('svg');
 font-weight: normal;
 font-style: normal;
}
html, body {
	font-family: "Open Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	/*color: #666666;*/
	color:#333;
}
input, select, textarea {
	font-family: "Open Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	/*color: #666666;*/
	color:#333;
	background-color:#fff;
}
body {
	/*background:url(../images/bg.jpg) repeat-x top;*/
	background-color:#dde1e4;
	padding-top:0;
}
#crush {
	border-top:3px solid #a01d20;	
}
h1, h2, h3, h4, h5 {
	font-family: 'DiavloBold', Arial, Helvetica, sans-serif;
	color:#a01d20;
}
body.siteorigin-panels-before-js .siteorigin-panels-stretch {
	width: 0!important;
	height: 0!important;
	overflow: hidden;
	padding: 0!important;
}
#wrapper {
	background: none repeat scroll 0 0 #fff;
	border-color: #a01d20 #bdbdbd #bdbdbd;
	border-image: none;
	border-right: 1px solid #bdbdbd;
	border-style: solid;
	border-width: 3px 1px 1px;
	margin: 0 10px 10px;
	padding: 0 14px 14px;
	max-width: inherit;
}
.header {
	padding:0 0 0px 0;
}
.logo {
	padding:15px 0 15px 0;
	margin:0;
}
.header-right {
	padding:0;
}
.right-content {
	float:right;
}
.search-top, .contactBox, .donate-link {
	float:left;
}
p.donate-links {
    width: 280px;
    margin: 0 auto;
    text-align: left;
    display: block;
}

.donate-link a {
	margin-left: 10px;
	font-family: 'DiavloBold';
	background:#a01d20;
	color:#fff;
	display:block;
	width:246px;
	margin-top: 30px;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	padding:18px 10px;
	line-height:26px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.donate-link a:hover, .donate-link a:focus {
	background:#a01d20;
	color:#fff;
	text-decoration:none;
	outline:none;
	opacity:0.95;
}
.contactBox {
	border-left: 1px solid #e3e3e3;
	color:#a01d20;
	padding:5px 0 5px 10px;
	margin-top: 15px;
	width:135px;
	font-size:15px;
	display:none !important;
}
.contactBox h3 {
	font-family: 'DiavloBook';
	color: #979797;
	font-size: 15px;
	padding-bottom:5px;
	font-weight:bold;
	margin:0;
}
.contactBox p {
	margin:0;
}
.search-top .form-control {
	border-radius:0px;
}
.search-top .btn-primary {
	border-radius:0px;
	background:#8E1818 url(../images/icon1.png) no-repeat center center;
	border: solid 1px #8E1818;
	text-indent:-9999px;
	padding:8px 20px;
}
.search-top {
	padding: 0px 35px 15px 0;
	max-width:320px;
}
.search-top #searchform {
	border: 1px solid #d8d8d8;
	border-top:none;
	padding: 7px 16px;
	background:url(../images/box-right.gif);
}
#searchform input.form-control {
	font: normal 14px/14px Arial, Helvetica, sans-serif;
	padding:12px;
	/*width:263px;*/
	background:url(../images/search_bg.png) 0 -41px no-repeat;
	color:#797272;
	height:auto;
	border:none;
}
#searchform input.form-control:focus, #searchform input.form-control:active {
	background-position: 0 -40px;
}
.navbar-nav.mobile {
	display:none !important;
}
@media (min-width: 768px) {
.navbar-brand {
 display:none;
}
.navbar-nav.mobile {
	display:none !important;
}
.navbar-default .navbar-nav > li > a span {
 display:block;
}
.navbar.nav-custom {
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 z-index:1000;
 border:none;
 min-height:100%;
 margin-bottom:0;
background-color:#f3f3f3;
background-image:-moz-linear-gradient(top, #fff, #d7d4d4);
background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#d7d4d4));
background-image:-webkit-linear-gradient(top, #fff, #d7d4d4);
background-image:-o-linear-gradient(top, #fff, #d7d4d4);
background-image:linear-gradient(to bottom, #fff, #d7d4d4);
background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe1e1e1', GradientType=0);
border-top:1px solid rgba(0, 0, 0, 0.01);
border-bottom:1px solid rgba(0, 0, 0, 0.2);
}
.navbar.nav-custom .container-fluid, .navbar.nav-custom .navbar-collapse {
 padding:0;
 border:none;
}
.container > .navbar-header, .nav-custom.navbar-default .container-fluid > .navbar-header, .container > .navbar-collapse, .nav-custom.navbar-default .container-fluid > .navbar-collapse {
 margin:0
}
.nav-custom.navbar-default .navbar-toggle:hover, .nav-custom.navbar-default .navbar-toggle:focus {
 background:trasparent;
 background-color:transparent;
}
.nav-custom.navbar-default .navbar-brand {
 color: #fff;
}
.nav-custom.navbar-default .navbar-brand:hover, .nav-custom.navbar-default .navbar-brand:focus {
 color: #fff;
 background-color: transparent;
}
.nav-custom.navbar-default .navbar-text {
 color: #777777;
}
.nav-custom.navbar-default .navbar-nav > li {
 border-right: solid 1px #ccc;
}
.nav-custom.navbar-default .navbar-nav > li:last-child {
 border-right:0;
}
.nav-custom.navbar-default .navbar-nav > li > a {
 color: #333;
 font-family: 'DiavloBook';
 font-size:18px;
 line-height:18px;
 text-align:center;
 padding:15px 10px;
 min-height:62px;
 text-shadow:1px 1px 1px #fff;
}
/*.nav-custom.navbar-default .navbar-nav > li > a:hover, .nav-custom.navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background-color:#A01D20;
}*/
.nav-custom.navbar-default .navbar-nav > .active > a, .nav-custom.navbar-default .navbar-nav > .active > a:hover, .nav-custom.navbar-default .navbar-nav > .active > a:focus {
 color: #fff;
 background-color: #A01D20;
 text-shadow:1px 1px 1px #333;
}
.nav-custom.navbar-default .navbar-nav > .disabled > a, .nav-custom.navbar-default .navbar-nav > .disabled > a:hover, .nav-custom.navbar-default .navbar-nav > .disabled > a:focus {
 color: #cccccc;
 background-color: transparent;
}
.nav-custom.navbar-default .navbar-toggle {
 border-color: #fff;
}
.nav-custom.navbar-default .navbar-toggle:hover, .nav-custom.navbar-default .navbar-toggle:focus {
}
.nav-custom.navbar-default .navbar-toggle .icon-bar {
 background-color: #fff;
}
.nav-custom.navbar-default .navbar-collapse, .nav-custom.navbar-default .navbar-form {
 border-color: #e6e6e6;
}
.nav-custom.navbar-default .navbar-nav > .dropdown > a:hover .caret, .nav-custom.navbar-default .navbar-nav > .dropdown > a:focus .caret {
 border-top-color: #333333;
 border-bottom-color: #333333;
}
.nav-custom.navbar-default .navbar-nav > .open > a, .nav-custom.navbar-default .navbar-nav > .open > a:hover {
 color: #555555;
 background-color: #e7e7e7;
}
.nav-custom.navbar-default .navbar-nav > .open > a:focus{ background:transparent; color:#333;}
.nav-custom.navbar-default .navbar-nav > .open > a .caret, .nav-custom.navbar-default .navbar-nav > .open > a:hover .caret, .nav-custom.navbar-default .navbar-nav > .open > a:focus .caret {
 border-top-color: #555555;
 border-bottom-color: #555555;
}
.nav-custom.navbar-default .navbar-nav > .dropdown > a .caret {
 border-top-color: #777777;
 border-bottom-color: #777777;
}
.nav.navbar-nav {
 margin:0;
}
.navbar-nav > li > .dropdown-menu {
 background:url(../images/sub-bg.gif) repeat-x scroll center bottom #fff;
 border:1px solid #ccc;
 border-top:0;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 box-shadow: none;
}
.navbar-nav > li > .dropdown-menu ul {
 margin:0;
 padding:0;
}
.navbar-nav > li > .dropdown-menu ul li {
 margin: 0px;
 background: none;
 padding: 1px 0;
 line-height: normal;
 height: auto;
 display:block;
 border-bottom:1px solid #d4d4d4;
}
.navbar-nav > li > .dropdown-menu ul li a {
 width:175px;
 color: #a01d20;
 background: none;
 text-decoration: none;
 font:normal 15px/16px Helvetica, Arial, sans-serif;
 padding: 8px 5px!important;
 display: block;
 text-decoration: none;
 height:auto;
 width:auto;
 float:none;
/* font-size: 40px;*/
}
.navbar-nav > li > .dropdown-menu ul li.active a, .navbar-nav > li > .dropdown-menu ul li a:hover {
 text-decoration: none;
 color:#a01d20;
 background:none;
	/*color: #fff;
	background:#908f8f;*/
	zoom:1;
}
.navbar-nav > li > .dropdown-menu .row > a {
 background: none;
 color: #a01d20;
 font: bold 20px/24px DiavloBold, Arial, Helvetica, sans-serif;
 padding: 0 5px 12px !important;
 margin:0;
 text-transform:normal;
 height:auto;
 white-space:wrap;
 display:block;
 /*height:60px;*/
 border-bottom:1px solid #d4d4d4;
}
.navbar-nav > li > .dropdown-menu .row > a:hover {
 background:none;
 text-decoration:none;
 color: #a01d20;
}
.dropdown:hover > .dropdown-menu {
 display: block;
 width: 100%;
}
}
.dropdown-menu{ min-width:100%;}
.banner {
	margin-bottom:0;
}
.carousel-text, .banner .metaslider .caption-wrap {
	opacity: 0.9;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;/*opacity:1;
	background: url(../images/slide-bg.png) repeat;*/
}
.carousel-text p, .banner .metaslider .caption, .banner .metaslider .cs-title, .banner .metaslider .nivo-caption {
	padding:35px 20px;
	color:#fff;
	font-family: 'DiavloBold';
	font-family: "Open Sans", sans-serif;
	font-size:24px;
	text-align:center;
}
.metaslider {
	overflow:hidden;
}
.rslides_nav {
	top:48%;
}
.rslides_nav.next, .rslides_nav.prev {
	width: 52px;
	height: 52px;
	margin: -13px 0 0;
	display: block;
	background: url(../images/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	cursor: pointer;
	text-indent: -9999px;
	opacity:1;
	padding:0;
}
.rslides_nav.next {
	background-position: -52px 0;
	right: -19px !important;
}
.rslides_nav.prev {
	background-position: 0 0;
	left: -21px !important;
}
#content {
/*padding-top:30px;*/
}
.panel {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color:transparent;
}
.container.home, #footer-widgets .container {
/*padding:0;*/
}
.container.home .panel-grid {
	margin:0 !important;
}
/*.section-one,.section-two{min-height:400px;}
.section-one .panel{ background-color:transparent; box-shadow:none;  color:#fff;}
.section-two .panel{ color:#000;background: url(../images/slide-bg.png) repeat; border-radius:8px; }*/
.home-panel {
	min-height:400px;
}
.home-panel .ing-panel, .transparent-panel .ing-panel {
	color:#fff;/*-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: rgba(0, 0, 0, 0.6);
	padding:25px 25px 15px 25px;*/
}
.home-panel .ing-panel {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: rgba(0, 0, 0, 0.6);
}
.transparent-panel {
	position:relative;
}
.transparent-panel .ing-panel {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: none;
}
.home-panel .ing-panel .panel-widget-style {
	padding:0;
}
.container.home .ing-panel > div > h2, .home-panel .ing-panel > div > h1 {
	font-size:28px;
	line-height:30px;
	margin:15px 0;
}
.home-panel .ing-panel, .home-panel .ing-panel p, .home .ing-panel, .home .ing-panel p {
	font-family:"DiavloBook";
	font-family: "Open Sans", sans-serif;
	font-size:18px;
	font-weight:400;
}
.home .so-widget-image {
	border:1px solid #000;
	margin-bottom:15px;
}
.btn-red {
	display:inline-block;
	color:#fff;
	background:#A41D21;
	font-family: 'DiavloBook';
	font-family: "Open Sans", sans-serif;
	font-weight:bold;
	font-size:18px;
	line-height:21px;
	border-radius:5px;
	padding:10px 15px;
	text-align:center;
}
.btn-red:hover, .btn-red:focus {
	background: #a9a9a9;
	color:#fff;
	text-decoration:none;
}
.btn-red.right {
	float:right;
}
.inner, .container.home {
/*width:100%;*/
}
.inner-content, .container.home #content {
	margin:0;
}
.container.home #content {
	padding-top:0
}
.inner-content #main, .container.home #main {
	padding:0;
}
.inner-content #main.padding-left {
	padding-right:15px;
}
.hentry {
	border:none;
	box-shadow:none;
}
.article-header, .entry-content {
	margin:0;
	padding:0;
}
h1.entry-title, #main-content h2.entry-title {
	border-bottom: 1px solid #CDCDCD;
	color: #a01d20;
	font-family: DiavloBold;
	font-size: 25px;
	font-weight: normal;
	margin: 0 0 30px;
	padding: 0 0 10px;
	line-height: 30px;
}
h1 {
	font-size:25px;
}
h2 {
	font-size:19px;
}
h3 {
	font-size:17px;
}
h4 {
	font-size:15px;
}
h5 {
	font-size:14px;
}
.entry-content p {
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 1.5;
}
.entry-content > ol, .entry-content > ul {
	margin: 0 0 20px 10px;
	font-size: 15px;
	line-height: 1.5;
}

#footer {
	background: none;
	border-top: 0;
	clear: both;
	margin-top: 40px;
	padding-top: 30px;
	border-top:5px solid #A01D20;
	background-color:#3b3b3b;
	font-size:16px;
	font-family: 'DiavloBook';
	color:#fff;
}
#footer .widgettitle {
	display:none;
}
#footer .social-icons-widget ul li {
	margin:0 5px 5px 0 !important;
}
#footer .widget {
	clear:both;
}
#footer li {
	border:0;
	padding:3px 0;
}
#footer a {
	color: #fff;
	font-weight:700;
}
#footer .btn-primary {
	color:#fff;
}
.widgetFooter {
	padding-bottom:15px;
}
#footer-wrapper {
	margin-bottom:0;
}
#footer .copyright {
	font-size:13px;
	color:#aaa;
	font-family: "Open Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:700;
}
a {
	color: #a01d20;
	text-decoration: none;
}
a:hover, a:focus {
	color: #5b1012;
	text-decoration: underline;
}
.text-primary {
	color: #a01d20;
}
a.text-primary:hover {
	color: #711416;
}
.bg-primary {
	color: #fff;
	background-color: #a01d20;
}
.btn-primary {
	color: #ffffff;
	background-color: #a01d20;
	border-color: #86181b;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	color: #ffffff;
	background-color: #791618;
	border-color: #520f10;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	background-color: #a01d20;
	border-color: #86181b;
}
.btn-primary .badge {
	color: #a01d20;
	background-color: #ffffff;
}
.btn-primary .badge {
	color: #a01d20;
	background-color: #ffffff;
}
.btn-link {
	color: #a01d20;
	font-weight: normal;
	cursor: pointer;
	border-radius: 0;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: #ffffff;
	background-color: #a01d20;
}
.pagination > li > a, .pagination > li > span {
	position: relative;
	float: left;
	padding: 6px 12px;
	line-height: 1.428571429;
	text-decoration: none;
	color: #a01d20;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	margin-left: -1px;
}
.pagination li .active, .pagination li span:hover {
	background-color:#a01d20;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	background-color: #a01d20;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #a01d20;
	border-color: #a01d20;
	cursor: default;
}
.label-primary {
	background-color: #a01d20;
}
a.list-group-item.active > .badge, .nav-pills > .active > a > .badge {
	color: #a01d20;
	background-color: #ffffff;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border-color: #a01d20;
}
.progress-bar {
	float: left;
	width: 0%;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
	background-color: #a01d20;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	-webkit-transition: width 0.6s ease;
	transition: width 0.6s ease;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #a01d20;
	border-color: #a01d20;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #a01d20;
	border-color: #a01d20;
}
.panel-primary {
	border-color: #a01d20;
}
.panel-primary > .panel-heading {
	color: #ffffff;
	background-color: #a01d20;
	border-color: #a01d20;
}
.panel-primary > .panel-heading {
	color: #ffffff;
	background-color: #a01d20;
	border-color: #a01d20;
}
.panel-primary > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #a01d20;
}
.panel-primary > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #a01d20;
}
#footer-wrapper .btn-primary {
	width:280px;
	font-weight:700;
	font-size:16px;
}
.faqs-row * {
	color:#fff;
}
.ing-panel.widget li.event {
	padding:0 10px;
	font-size:15px;
	text-align: center;
}
.ing-panel.widget li.event span {
	font-size:13px;
	font-style:italic;
}
.banner .caption {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
/* =Some row styling for page builder
----------------------------------------------- */
.panel-grid-cell {
	margin: 0 auto!important;
}
.panel-grid-cell .ing-panel {
	zoom: 1;
}
.panel-grid-cell .ing-panel:before {
	content: '';
	display: block;
}
.panel-grid-cell .ing-panel:after {
	content: '';
	display: table;
	clear: both;
}
.panel-grid-cell .ing-panel.panel-last-child {
	margin-bottom: 0;
}
.panel-row-style {
	zoom: 1;
	padding: 25px 20px;
	background-position: center center;
	background-repeat: no-repeat;
}
.panel-row-style:before {
	content: '';
	display: block;
}
.panel-row-style:after {
	content: '';
	display: table;
	clear: both;
}
.banner .rslides_tabs {
	background:none;
	padding:2px 0 !important;
	font-weight:normal;
	margin:0;
}
.banner .rslides_tabs li {
	margin-left:2px;
}
.banner .rslides_tabs a {
	height: 12px;
	width: 12px;
	float: left;
	border: 1px solid #a01d20;
	color: #a01d20;
	text-indent: -9999px;
	padding:0;
	display:block;
	font-size:0;
	font-weight:normal;
	line-height:normal;
}
.banner .rslides_tabs .rslides_here a {
	background-color: #a01d20;
	color: #FFFFFF;
}
.banner .rslides_tabs a {
	border-radius: 50%;
	background: #CCC;
	background: -webkit-linear-gradient(top, #CCCCCC, #F3F3F3); /* webkit browsers */
	background:    -moz-linear-gradient(top, #CCCCCC, #F3F3F3); /* firefox 3.6+ */
	background:      -o-linear-gradient(top, #CCCCCC, #F3F3F3); /* opera */
	background:     -ms-linear-gradient(top, #CCCCCC, #F3F3F3); /* IE10 */
	background:         linear-gradient(top, #CCCCCC, #F3F3F3); /* css3 */
}
.banner .rslides_tabs .rslides_here a {
	background:  #a90329;
	background: -webkit-linear-gradient(top, #a90329, #6d0019); /* webkit browsers */
	background:    -moz-linear-gradient(top, #a90329, #6d0019); /* firefox 3.6+ */
	background:      -o-linear-gradient(top, #a90329, #6d0019); /* opera */
	background:     -ms-linear-gradient(top, #a90329, #6d0019); /* IE10 */
	background:         linear-gradient(top, #a90329, #6d0019); /* css3 */
	border-radius: 50%;
	border: 1px solid #6d0019 !important;
}
.home #footer {
	margin-top:0;
}
.home .hentry {
	margin-bottom:0;
}
@media (min-width: 768px) {
 .banner .caption {
 width: 750px;
}
}
@media (min-width: 992px) {
 .banner .caption {
 width: 970px;
}
}
@media (min-width: 1200px) {
 .banner .caption {
 width: 1270px;
}
}
.banner .caption:before, .banner .caption:after {
	content: " ";
	display: table;
}
 @media screen and (max-width:1020px) {
.nav > li > a {
padding: 15px 19px;
}
}
@media screen and (max-width:987px) {
 .title h1 {
font-size: 25px;
line-height: 30px;
padding: 0 0 17px;
}
.nav-custom.navbar-default .navbar-nav > li > a {
padding: 15px 9px;
font-size:13px;
}
.textcol p {
font-size: 17px;
font-weight: normal;
}
.btn-red {
font-size: 17px;
font-weight: normal;
line-height: 21px;
max-width: 196px;
padding: 7px 15px;
}
.frequently-row p {
font-size: 18px;
line-height: 24px;
}
.frequently-col h1 {
font-size: 21px;
line-height: 21px;
}
.carousel-text p {
font-size: 22px;
padding: 23px 20px;
}
.search-top {
width:190px;
}
.logo img {
max-width:100%;
height:auto;
}
.header-right {
padding-bottom:15px;
}
.nav-custom.navbar-default .navbar-nav > li {
border-right: 1px solid #fff;
}
}
@media (max-width: 1200px) {.nav-custom.navbar-default .navbar-nav > li > a{ font-size:11px;}}

.navbar-default .navbar-nav > li > a .dcjq-icon {
	display:none;
}
@media screen and (max-width:767px) {
	#footer-wrapper, .siteorigin-panels-stretch, .panel-grid h2, body:not(.home) #content {
		padding-left: 2rem!important;
		padding-right: 2rem!important;
	}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{ margin-left:0; margin-right:0;}	
.navbar-inverse .navbar-brand{ color:#fff;}	
.navbar-collapse {
max-height: none !important;
}
.nav-custom.navbar-default .navbar-nav > li > a {
 
  font-size: 14px !important;
 
}
header #mobilogo {
	display: inline-block;
}
.navbar {
float:none;
clear:both;
border: none;
}
.navbar .container {
padding:0;
}
.navbar-header {
	background:#fff;
}
 .navbar-nav.desktop {
 display: none !important;
}

.navbar-nav.mobile {
display:block !important;
padding:0; margin:0;
max-height: 100vh;
max-height: calc(100vh - 100px);
max-height: -webkit-calc(100vh - 100px);
max-height: -moz-calc(100vh - 100px);
overflow-x: hidden;
overflow-y: auto;
}

.navbar-default .navbar-nav > li {
position:relative;
}
.navbar-default .navbar-nav > li > a span {
display:inline-block;
margin-left:3px;
}
.nav-custom.navbar-default .navbar-nav li {
margin: 0;
padding: 0;
border: none;
}
.navbar-nav.mobile .dropdown-menu{ padding:0;}
.navbar-nav.mobile .dropdown-menu ul{ list-style:none; padding:0; margin:0;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{ color:#333;}
.nav-custom.navbar-default .navbar-nav li a {
padding: 10px 10px 10px 50px;
background: #ececec;
text-decoration:none;
display: block;
color: #333 !important;
border-bottom: 1px solid #ccc;
border-top: 1px solid #fff;
position: relative;
text-shadow: 1px 1px 1px #fff;
min-height:auto !important;
font: bold 13px Arial, sans-serif;
}
.nav-custom.navbar-default .navbar-nav li li li a{ padding-left:60px;}
.nav-custom.navbar-default .navbar-nav > li.yamm-fw > a, .nav-custom.navbar-default .navbar-nav > li.yamm-fw > a:hover {
background: #D7D4D4 url(../images/bg_grey.png) repeat-x 0 -1px;
}
.nav-custom.navbar-default .navbar-nav  a .dcjq-icon {
position: absolute;
top: 50%;
left: 14px;
width: 34px;
margin-top: -17px;
height: 34px;
background: url(../images/arrow_grey_right.png) no-repeat 0 center;
display:block;
}
.nav-custom.navbar-default .navbar-nav > li.open > a .dcjq-icon {
background: url(../images/arrow_grey_down.png) no-repeat 0 center;
}
.nav-custom.navbar-default .navbar-nav li a:hover,.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus{
background-color: #ececec !important;
color: #990000 !important;
text-shadow:none;
}
.nav-custom.navbar-default .navbar-nav li li a {
font-weight:600;
font-size:13px;
}
.nav-custom.navbar-default .navbar-nav li li.current-menu-item a {
color:#990000
}
 .text-col h6 img {
margin:0px;
}
.textcol {
width:auto
}
.text-col h6 img {
display:none;
background-color:#000000;
color:#fff;
}
.textcol {
position:inherit;
text-align:center;
background-color:#000000;
color:#fff;
left:0px;
top:0px;
right:0px;
}
.textcol01 {
background-color:#000000;
color:#fff;
left:0px;
top:0px;
right:0px;
border-radius:0px;
}
.textcol01 p {
color:#fff;
}
.frequently-col h1 {
padding-bottom:15px;
}
.ing-events-col p {
padding-bottom:15px;
}
.subscribe-col {
margin-bottom:15px;
}
.socials-col {
text-align:center;
margin-bottom:15px;
}
.f-logo {
text-align:center;
margin-bottom:15px;
}
.educators01 [class*="col-"] {
width:50%;
float:left;
}
.educators-col {
padding: 9px;
}
.frequently-row {
padding:15px;
}
.navbar-brand {
display:block;
}
.logo {
float:none;
padding: 15px 0;
}
.header-right, .right-content {
float:none;
}
.search-top {
width: 269px;
}
.carousel-indicators {
display:none;
}

.entry-content img{ margin:0 auto;}
.entry-content img.alignleft{margin:5px auto 20px; padding-right:20px;}
.entry-content img.alignright{margin:5px auto 20px; padding-left:20px;}
}

 @media screen and (max-width:767px) {
.logo {
text-align:center;
}
 .logo img {
max-width:100%;
}
.search-top {
padding:0 0 10px 0;
float:none;
width: auto;
margin:0 auto;
}
.contactBox {
float:none;
border:0px;
padding:0px 0 10px 0;
width:auto;
margin:0px;
text-align:center;
}
.donate-link {
float:none;
width:auto;
margin:0px;
}
.donate-link a {
float:none;
width:auto;
display:block;
margin:0px;
padding:10px;
}
.header-right {
float:none;
padding:0px;
margin:0px 0 5px 0;
}
.educators01 [class*="col-"] {
width: auto;
float: none;
}
.title h1 {
font-size: 19px;
line-height: 21px;
}
.btn-red {
display:block;
width:100%;
margin-top:5px;
float:none;
display:block;
max-width: inherit;
}
#header {
padding: 0 0 5px;
}
.textcol p {
font-size: 16px;
line-height: 21px;
}
.textcol1 {
padding: 8px;
}
.carousel-text p {
font-size: 13px;
padding: 5px 20px;
}
}
@media screen and (max-width:320px) {.navbar-brand{ font-size:14px; font-weight:normal;}}
.no-padding {
	padding-left:0;
}
/*.widget_custom_menu_wizard ul li > a{ display:none;}*/
ul.menuCat li, .widget_custom_menu_wizard ul li ul li {
	margin: 0px;
	width: 100%;
	background: none;
	padding: 1px 0;
	line-height: normal;
	height: auto;
	display:block;
	border-bottom:1px solid #d4d4d4;
}
ul.menuCat li a, .widget_custom_menu_wizard ul li ul li a {
	width:175px;
	color: #9c1c1f;
	background: none;
	text-decoration: none;
	font:normal 12px/14px Helvetica, Arial, sans-serif;
	padding: 8px 5px!important;
	display: block;
	text-decoration: none;
	height:auto;
	width:auto;
	float:none;
}
/*.widget_custom_menu_wizard ul li ul li:first-child a,.widget_custom_menu_wizard ul li ul li.current-menu-item:first-child a  {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #9c1c1f;
    font: bold 16px/20px DiavloBold,Arial,Helvetica,sans-serif;
    height: auto;
    margin: 0;
    padding: 0 5px 12px !important;
}*/
.widget_custom_menu_wizard ul li.cmw-level-1 > a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #9c1c1f;
	font: bold 16px/20px DiavloBold, Arial, Helvetica, sans-serif;
	height: auto;
	margin: 0;
	padding: 0 5px 12px !important;
	border-bottom:1px solid #d4d4d4;
	display:block;
	text-decoration:none;
}
ul.menuCat li.active a, ul.menuCat li.selected a, ul.menuCat li a:hover, .widget_custom_menu_wizard ul li ul li a:hover, .widget_custom_menu_wizard ul li ul li.current-menu-item a, .widget_custom_menu_wizard ul li ul li.current-menu-item a:hover {
	text-decoration: none;
	color: #fff;
	background:#908f8f;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	behavior:url(../PIE.htc);
	zoom:1;
}
ul.menuCat li.current-menu-item a {
	background: none;
	color: #9c1c1f;
	font: bold 16px/20px DiavloBold, Arial, Helvetica, sans-serif;
	margin:0;
	text-transform:normal;
	height:auto;
	white-space:wrap;
}
ul.menuCat li.current-menu-item a:hover {
	background:none;
	border:0;
	color: #9c1c1f;
}
.archive-title {
	color:#9c1c1f;
}
.entry-title a, .entry-title a:visited {
	color: #9c1c1f;
}
.entry-title a:hover, .entry-title a:active {
	color: #9c1c1f;
}
#sidebar .grey ul {
	list-style:none;
	margin:0;
	padding:0;
}
#sidebar .grey .accordion {
	font: bold 14px Arial, sans-serif;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#sidebar .grey .accordion, #sidebar .grey .accordion li {
	margin: 0;
	padding: 0;
	border: none;
}
#sidebar .grey .accordion a {
	padding: 10px 10px 10px 50px;
	background: #ececec;
	text-decoration:none;
	display: block;
	color: #333;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	position: relative;
	text-shadow: 1px 1px 1px #fff;
}
#sidebar .grey .accordion a.dcjq-parent, #sidebar .grey .accordion a.dcjq-parent:hover {
	background: #D7D4D4 url(../images/bg_grey.png) repeat-x 0 -1px;
}
#sidebar .grey .accordion a.dcjq-parent.active {
}
#sidebar .grey .accordion a .dcjq-icon {
	position: absolute;
	top: 50%;
	left: 14px;
	width: 34px;
	margin-top: -17px;
	height: 34px;
	background: url(../images/arrow_grey_right.png) no-repeat 0 center;
}
#sidebar .grey .accordion a.dcjq-parent.active .dcjq-icon {
	background: url(../images/arrow_grey_down.png) no-repeat 0 center;
}
#sidebar .grey .accordion a:hover {
	background: #fff;
	color: #990000;
}
#sidebar .grey .accordion a:active {
}
#sidebar .grey .accordion li li a {
	font-weight:600;
	font-size:13px;
}
#sidebar .grey .accordion li li.current-menu-item a {
	color:#990000
}
.page-template-page-templatespage-faith-php .panel-grid {
	background: #f3f3f3;
	border: 1px solid #dddddd;
	margin-bottom: 15px !important;
	line-height:15px;
	color:#666;
}
.page-template-page-templatespage-faith-php h4 {
	font-size: 13px;
	line-height: 18px;
	margin-top: 12px;
	padding-bottom: 4px;
}
.page-template-page-templatespage-faith-php .entry-content p {
	margin-bottom:8px;
	line-height:1.5;
}
.page-template-page-templatespage-faith-php .panel-grid-cell:first-child {
	padding:0 !important;
}
ul.faith-header {
	margin:0;
	padding:0;
	list-style:none;
	min-height: 45px;
	border-bottom: 2px solid #dddddd;
	margin-bottom: 15px;
}
ul.faith-header li {
	display:inline-block;
	width:24%;
}
a.main {
	background-position: 0px 2px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height:60px;
	margin:0;
	padding: 0 10px 0 36px;
}
a.search {
	background-image: url(https://ing.org/images/ci/search.gif);
	line-height: 16px;
}
a.lock {
	background-image: url(https://ing.org/images/ci/lock_white.gif);
	line-height: 16px;
}
a.table {
	background-image: url(https://ing.org/images/ci/table.gif);
	padding: 0 10px 0 36px;
	line-height: 16px;
}
a.locked {
	background: url(https://ing.org/images/ci/lock_grey.gif) no-repeat 0px 3px;
	display: block;
	padding: 2px 0px 2px 25px;
	margin-bottom: 4px;
	color: #9c1c1f;
	line-height: 16px;
}
img {
	max-width:100%;
	height:auto;
}
#main .single-content table, #main table {
	margin:20px 0 !important;
	border:none !important;
	height:auto !important;
	width:100% !important;
}
#main .single-content table th, #main .single-content table td, #main table th, #main table td {
	border:none !important;
}
#main table p, #main table span {
	font-size:13px;
	color:#666666;
	font-family:"Open Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
}

#footer{ background:#fff; color:#333;}
#footer a{ color:#333;}

.sticky-header{ z-index:999; width:100% !important;}

.wide-btn .btn-red{ max-width:300px;}
.navbar-inverse{ z-index:1;}
h3.collapseomatic{color:#333;}
#recaptcha_area table,#main #recaptcha_table{ width:auto !important;}
.archive-meta.desc{ font-style:italic; margin-bottom:15px;}
.custom-more-link {
display: block !important;
}
.nav-custom.navbar-default .navbar-nav > .active > a:hover{color:#333;text-shadow:1px 1px 1px #fff;}
.search-top{ padding:20px 15px 20px 0; max-width: none;}
.search_new{ display:inline-block; margin:11px 0 11px 25px; font-family:"Gotham A","Gotham B",Arial,sans-serif; font-size:15px;}
.search_new span{ color:#222; margin-left:8px;}
#ing_search_expand{ float:right;}
#ing_search {
    display: inline-block;
    vertical-align: top;
    position: relative;
    height: 15px;
    width: 277px;
}
#ing_search_expand {
}
#ing_search_expand:before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0px 8px -2px 0px;
}
#ing_search_expand:hover {
    color: #e98300;
}
#ing_search_form {
    /*
  display: inline-block;
  */
    display: none;
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 4px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    //border: 1px solid #dedede;
    background-color: #ffffff;
}
#ing_search_form:before {
    content: '';
    display: inline-block;
    background-image: url('../images/sprite.png');
    background-position: -1882px 0;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 10px;
    left: 10px;
}
#ing_search_query {
    display: inline-block;
    font-family: 'Gotham A', 'Gotham B', Arial, sans-serif;
    font-size: 14px;
    color: #777777;
    font-weight: 200;
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    height: 26px;
    line-height: 26px;
    width: 190px;
}
#ing_search_button {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background: #a01d20 !important;
    color: #ffffff;
    font-family: 'Gotham A', 'Gotham B', Arial, sans-serif;
    font-size: 14px;
    font-weight: 200;
    padding: 0px 10px;
    height: 26px;
    line-height: 26px;
    float: right;
    cursor: pointer;
}
#ing_search_button:hover {
   opacity:0.95
}
#wpmem_reg select{ padding:2px 3px !important;}
#rememberme,.tos.panel-row-style,.tos.tos-inner{ display:none;}
.wpmem_msg{ width:98%; font-size:12px;}
.wpmem_msg p{ margin-bottom:5px; color:#bd3500;font-size:12px;}
.loginout-bar{ text-align:right;}
@media screen and (max-width:639px) {
	#ing_search_expand{ float:left;}
}
#overlay {
	background: #000;
	background: rgba(0, 0, 0, 0.3);
	display: block;
	float: left;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}

#gform-notification {
	background: #fff;
	border-radius: 10px;
	display: block;
	margin: auto;
	max-height: 237px;
	max-width: 520px;
	padding: 61px;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	text-align: center;
	width: 100%;
	z-index: 101;
}

#gform-notification .button {
	margin: 20px 0 0;
	padding: 12px 24px;
}
.white-color > *{ color:#fff !important;}
/*#tos{ margin:2px 0 0 5px !important;}*/
.page-id-43 .entry-content .widget ul,
.page-id-43 .entry-content .widget ol {
	margin: 0 0 1.6em 1.3333em;
}

.page-id-43 .entry-content .widget ul li {
	list-style: disc;
}

.page-id-43 .entry-content .widget ol li{
	list-style: decimal;
}

.page-id-43 .entry-content .widget li > ul,
.page-id-43 .entry-content .widget li > ol {
	margin-bottom: 0;
}
ul.list_icon_maps {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    vertical-align: middle;
}
ul.list_icon_maps li {
    float: left;
    margin: 0 20px 0 0;
    vertical-align: middle;
}
ul.list_icon_maps li a:hover,
ul.list_icon_maps li a:focus{
	text-decoration: none;
}



@media screen and (max-width:667px) {
	#popup .button {width: 100%;}
	#popup h1 {width: 562px; padding-top: 20px; padding-bottom: 20px;}
	#popup img.donate-logo {width: 60px;}
}

@media screen and (max-width:639px) {
	#ing_search_expand{ float:left;}
}

@media screen and (max-width:375px) {
	ul.faith-header li:nth-child(1) {
	width: 100%;
}
ul.faith-header li:nth-child(2) {
	width: 100%;
}
ul.faith-header li:nth-child(3) {
	width: 100%;
}
ul.faith-header li:nth-child(4) {
	width: 100%;
}
ul.faith-header li:nth-child(5) {
	width: 100%;
}
.youth-program-section.panel-widget-style {
    margin-top: 0;
}
div#pgc-4-5-0 {
    display: none;
}
.curriculum-section {
    margin-top: 0;
}

#popup .button { width: 100%!important;}
#popup h1 {width: 270px; font-size: 25px;padding-top: 50px;}
#popup img.donate-logo {width: 40px;}
img.slider-418.slide-11893 {min-height: 200px;}

}

@media screen and (max-width:320px) {
	.navbar-brand{ font-size:14px; font-weight:normal;}
	ul.faith-header li {
    width: 100%;
	}
}
@media(max-width: 1200px) {
	.donate-link a {
		width: 200px;
		font-size: 20px;
	}
}
.hideup {
	display: none;
}
@media(max-width: 992px) {
	.hideup {
		display: block !important;
		margin-left: 10px;
		font-family: 'DiavloBold';
		background:#a01d20;
		color:#fff !important;
		display:block;
		width:100%;
		float: left;
		margin-top: 0;
		text-align:center;
		font-size:24px;
		font-weight:bold;
		padding:18px 10px;
		height: 40px;
		line-height: 0;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		margin-bottom: 20px;

	}
	.hideup a {
		color: white;
	}
	#ing_search {
		float: right;
		margin-bottom: 5px;
	}

}
@media(max-width: 768px) {
	.search-top {
		padding: 0;
	}
	.loginout-bar {
		float: none;
		width: 100%;
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	#ing_search {
		float: none;
		width: 100%;
		display: block;
		text-align: center;
		margin: 0;
		margin-bottom: 20px;
	}
	#ing_search_expand {
		float: none;
	}
	.donate-link a {
		width: 100%;
	}
}
